# XXX项目策划书
- 姓名 刘同学
- 学号 20240001
- 班级 软工221班
- 手机 18600001111

# 智疗项目策划书

- 姓名：龚灵兮
- 学号：202226701022
- 班级：22级大数据班
- 联系电话：18720299917

## 项目设想

针对医疗健康领域，为忙碌的人群提供便捷的线上问诊服务。通过智能诊断系统快速分析病理，实现精准医疗咨询。

# 项目设想
01*
一句话描述项目设想（行业领域、用户画像、核心功能）
（行业）社交活动规划领域，满足人们对高质量社交的需求。（用户）社交活跃者、上班族、学生等缺乏时间或创意规划社交活动的人群。（功能）利用AGI智能规划聚会、旅游等社交活动，包括推荐地点、安排行程和预订场地。

02
项目的业务流程
1.用户信息收集：用户输入个人兴趣、社交圈子信息、空闲时间、预算等，系统也可通过分析用户过往社交数据来获取相关信息。
2.需求明确：用户提出社交活动类型需求，如聚会、旅游、户外运动等，以及特殊要求，如主题、参与人数范围等。
3.数据整合与分析：系统整合旅游景点、娱乐场所、餐厅等相关信息，结合用户输入和需求，利用算法分析最佳匹配方案。
4.规划生成：根据分析结果生成社交活动规划，包括活动时间、地点推荐、行程安排、交通建议和预算分配。
5.方案展示与调整：向用户展示规划方案，用户可提出修改意见，系统根据反馈快速调整。
6.预订与提醒：用户确认后，系统自动预订相关服务，并在活动前适时提醒用户各项准备事宜。
7.活动后反馈收集：活动结束后，收集用户反馈，用于改进后续规划。

03
项目的商业模式
付费订阅模式：用户支付一定的费用，如每月或每年订阅，获取不同等级的社交活动规划服务，等级越高，规划的活动越复杂精细。
按次收费模式：针对只偶尔需要规划社交活动的用户，每次使用服务时支付相应费用。
商家合作分成：与旅游景点、酒店、餐厅、娱乐场所等商家合作，推荐用户消费，从用户消费金额中获取一定比例的分成。
广告收入模式：在向用户展示规划方案时，适当展示与社交活动相关的优质产品或服务广告，收取广告商费用。
增值服务收费：例如为用户提供活动现场的特殊布置、摄影摄像、礼品采购等增值服务，并收取额外费用。

04
相对可行的策略
初期策略：
聚焦特定用户群体：先针对上班族或大学生等有较强社交需求且消费能力不错的群体，开发出符合他们兴趣和预算的社交活动规划模板。
提供免费试用与口碑营销：为新用户提供有限次数的免费试用，鼓励他们分享体验，通过口碑吸引更多潜在用户。
与本地商家合作推广：和当地热门的餐厅、KTV、轰趴馆等商家联合举办小型活动，在活动中展示规划方案的优势。
中期策略：
优化用户体验：根据用户反馈不断改进规划算法，提高活动规划的精准度和个性化程度。
拓展服务内容：增加如特殊主题派对、亲子社交活动等新的活动类型，满足更多用户需求。
推出会员制度：设置不同等级会员，提供如优先规划、更多修改次数、专属客服等特权，激励用户升级会员。
长期策略：
跨地区拓展：在本地模式成熟后，将业务拓展到其他城市，与当地商家建立合作，复制成功经验。
数据驱动发展：深入分析用户数据，挖掘用户潜在需求，开发新的功能和服务，如根据用户社交圈子变化自动推荐新的活动类型。
打造社交平台：不仅仅是规划活动，还构建用户交流社交活动心得、分享照片等功能的平台，增强用户粘性。
05
用AI为项目起个好名字
友聚蓝图



# 一、项目背景

## 政策背景
> 用关键字：兴趣、社交，搜索相关的政策和扶持

- 2022年1月12日，《国务院关于印发“十四五”数字经济发展规划的通知》发布，指出数字化服务是满足人民美好生活需要的重要途径。
- 2022年12月14日，中共中央、国务院印发《扩大内需战略规划纲要（2022－2035年）》，提出扩大文化和旅游消费。完善现代文化产业体系和文化市场体系，推进优质文化资源开发，推动中华优秀传统文化创造性转化、创新性发展。鼓励文化文物单位依托馆藏文化资源，开发各类文化创意产品，扩大优质文化产品和服务供给。加快培育新型消费。支持线上线下商品消费融合发展。加快传统线下业态数字化改造和转型升级。深入发展在线文娱，鼓励传统线下文化娱乐业态线上化，支持打造数字精品内容和新兴数字资源传播平台。支持线上多样化社交、短视频平台规范有序发展，鼓励微应用、微产品、微电影等创新。

## 行业背景

- 《2024-2030年中国社交网络行业发展前景预测及投资策略研究报告》
![](/img/1.png)
![](/img/2.png)




## 市场痛点
- 社交环节，往往由于不敢开口，导致错过了社交的机会
- 社交成本高，往往交了很多朋友，最后才发现性格不符
- 活动组织，活动千篇一律，难以找不到每位参与者的喜好


# 二、产品定位

## 用户分析
- 用户（陌生人社交+共情社交）
    - 上班族
    - 学生
- 商家
    - 餐饮
    - 轰趴
    - KTV

## 主要功能
- 破冰助手：开启话题，话题灵感助手
- 友情测试：智能体代理聊天，匹配完成获得友情积分
- 活动策划：参与成员画像、目标地点特点 => 活动策划方案


## 商业模式
![](/img/3.png)

# 三、可行性测试
## 破冰助手的提示词相关
- 开场破冰的打招呼语言
    > 您作为一名专业的社交心理情感大师，我的性格是较为内向的，我想要认识的朋友是性格外向活泼开朗的。需要您帮我想想应该用怎样的话题开始对话？
- 根据聊天聊天内容，推荐下一步回答

    ```
    我：（参加活动迟到了，让其他人等了很久）
    朋友A：（不耐烦），你去干什么了，怎么现在才来？
    朋友B：我们已经等了好久了，接下来你来买单。
    ```
    我在一次活动中迟到了，上面的历史聊天记录，请您帮我分析下如何沟通能缓解尴尬。

## 友情测试
- 性格测评
- 两个智能体互相聊天，到双方认可友情关系的逻辑
    - 两个智能体会互相出三个问题，根据对方回答的结果，给予评分，最终确认友情值。

## 活动策划
- 数据搜集
    - 所有参与成员的画像列表
    - 所有参与成员周边商家的服务清单
- 活动的策划
    - 筛选风险：性格冲突、餐饮忌口、风俗习惯
    - 活动地点选择：
        - 给出推荐地点，有所有成员投票选择
    - 活动流程的策划
        - 破冰小游戏
        - 活动参与环节
        - 活动的奖励机制

> 业务逻辑时序图
```puml
@startuml
actor 参与成员
participant 数据搜集
participant 活动策划

参与成员 -> 数据搜集 : 提供画像列表
参与成员 -> 数据搜集 : 提供周边商家的服务清单
数据搜集 -> 活动策划 : 提交数据

活动策划 -> 活动策划 : 筛选风险
活动策划 -> 活动策划 : 性格冲突
活动策划 -> 活动策划 : 餐饮忌口
活动策划 -> 活动策划 : 风俗习惯

活动策划 -> 活动策划 : 活动地点选择
活动策划 -> 参与成员 : 推荐地点
参与成员 -> 活动策划 : 投票选择地点

活动策划 -> 活动策划 : 活动流程的策划
活动策划 -> 活动策划 : 破冰小游戏
活动策划 -> 活动策划 : 活动参与环节
活动策划 -> 活动策划 : 活动的奖励机制

@enduml
```
> 参与成员
```

1. **用户A**
   - **性格**: 外向、乐观
   - **饮食习惯**: 素食主义者
   - **风俗习惯**: 喜欢参与传统节日庆祝活动
   - **兴趣爱好**: 旅行、摄影、社交活动

2. **用户B**
   - **性格**: 内向、谨慎
   - **饮食习惯**: 不吃海鲜，偏好家常菜
   - **风俗习惯**: 重视家庭聚会，喜欢分享家族故事
   - **兴趣爱好**: 阅读、电影、绘画

3. **用户C**
   - **性格**: 开朗、幽默
   - **饮食习惯**: 喜欢尝试新事物，能吃辣
   - **风俗习惯**: 喜欢参与社区活动，热衷公益
   - **兴趣爱好**: 音乐、运动、派对

4. **用户D**
   - **性格**: 冷静、分析型
   - **饮食习惯**: 偏好低糖低脂饮食
   - **风俗习惯**: 重视个人空间，不喜欢过于喧闹的场合
   - **兴趣爱好**: 科技、科学、棋类游戏

5. **用户E**
   - **性格**: 热情、积极
   - **饮食习惯**: 不忌口，喜欢各种美食
   - **风俗习惯**: 喜欢参与舞蹈和音乐节
   - **兴趣爱好**: 舞蹈、社交、烹饪

6. **用户F**
   - **性格**: 内向、细腻
   - **饮食习惯**: 不吃牛肉，偏好清淡饮食
   - **风俗习惯**: 喜欢安静的聚会，重视礼仪
   - **兴趣爱好**: 写作、手工艺、瑜伽

7. **用户G**
   - **性格**: 冒险、冲动
   - **饮食习惯**: 喜欢尝试各种异国料理
   - **风俗习惯**: 热衷于极限运动和冒险活动
   - **兴趣爱好**: 登山、滑雪、旅行

8. **用户H**
   - **性格**: 理性、务实
   - **饮食习惯**: 偏好健康饮食，注重营养搭配
   - **风俗习惯**: 喜欢参加专业研讨会，重视知识分享
   - **兴趣爱好**: 学习、研究、健身

```
> 活动地点信息

```

1. **商家/地点A：素食餐厅**
   - **适配用户**: 用户A（素食主义者）、用户B（偏好家常菜）
   - **不适配用户**: 用户C（喜欢尝试新事物）、用户G（喜欢异国料理）

2. **商家/地点B：高档酒吧**
   - **适配用户**: 用户C（热衷社交活动）、用户E（热情积极）
   - **不适配用户**: 用户D（重视个人空间）、用户F（喜欢安静的聚会）

3. **商家/地点C：传统文化体验中心**
   - **适配用户**: 用户A（喜欢传统节日）、用户B（重视家庭聚会）
   - **不适配用户**: 用户G（热衷极限运动）、用户H（偏好专业研讨会）

4. **商家/地点D：极限运动俱乐部**
   - **适配用户**: 用户G（冒险、冲动）、用户C（喜欢运动）
   - **不适配用户**: 用户D（冷静、分析型）、用户F（内向、细腻）

5. **商家/地点E：艺术工作坊**
   - **适配用户**: 用户B（喜欢绘画）、用户F（手工艺）
   - **不适配用户**: 用户D（务实、理性）、用户H（重视知识分享）

6. **商家/地点F：健身中心**
   - **适配用户**: 用户H（健身爱好者）、用户E（热情积极）
   - **不适配用户**: 用户B（内向、谨慎）、用户F（喜欢安静的聚会）

7. **商家/地点G：社区公益活动**
   - **适配用户**: 用户C（热衷公益）、用户A（参与传统活动）
   - **不适配用户**: 用户D（重视个人空间）、用户F（内向、细腻）

8. **商家/地点H：高科技体验馆**
   - **适配用户**: 用户H（科技爱好者）、用户D（分析型）
   - **不适配用户**: 用户B（偏好传统活动）、用户F（内向、细腻）

```

> 活动策划生成
上面是已经搜集的数据，有所有参与成员的画像列表，还有所有参与成员周边商家的服务清单。
请您作为一名专业的活动策划大师，根据用户和商家
1.筛选风险：性格冲突、餐饮忌口、风俗习惯
2.活动地点选择
3.活动流程的策划
4.破冰小游戏
5.活动参与环节
6.活动的奖励设计

## 完整的活动策划方案
根据提供的参与成员画像和活动地点信息，以下是活动策划的详细方案：

### 1. 筛选风险
在选择活动地点时，需要考虑以下风险：

- **性格冲突**：
  - 用户A（外向、乐观）与用户D（冷静、分析型）在社交活动中可能会有冲突。
  - 用户B（内向、谨慎）与用户C（开朗、幽默）在互动中可能存在不适应。

- **餐饮忌口**：
  - 用户B不吃海鲜，用户F不吃牛肉，用户A是素食主义者。
  - 选择餐饮时需确保适合所有人的饮食习惯。

- **风俗习惯**：
  - 用户D重视个人空间，不适合过于喧闹的场合。
  - 用户H偏好专业研讨会，不适合过于轻松的社交活动。

### 2. 活动地点选择
综合考虑风险，推荐以下活动地点：

- **商家/地点C：传统文化体验中心**
  - 适合用户A（喜欢传统节日）、用户B（重视家庭聚会）。
  - 适合性格较为温和的用户，能够提供较为安静的环境，避免冲突。

### 3. 活动流程的策划
- **活动时间**：周末下午2点至5点
- **活动流程**：
  1. **开场介绍（15分钟）**：主持人介绍活动背景和参与成员。
  2. **破冰小游戏（30分钟）**：通过轻松的互动游戏让成员相互熟悉。
  3. **传统文化体验（1小时）**：参与传统手工艺制作或文化讲座。
  4. **茶歇交流（30分钟）**：提供素食茶点，成员自由交流。
  5. **总结分享（15分钟）**：每位成员分享活动感受和收获。

### 4. 破冰小游戏
- **“真心话大冒险”**：每位成员轮流选择“真心话”或“大冒险”，通过轻松的问题或小挑战让大家熟悉彼此。
- **“人际网络”**：每位成员用线将自己与其他人连接，分享与其他成员的共同点，增进了解。

### 5. 活动参与环节
- **传统文化体验**：安排手工艺品制作（如编织、书法等），让参与者在互动中增进了解。
- **分享环节**：每位成员可以分享自己与传统文化的故事或经历，促进交流。

### 6. 活动的奖励设计
- **参与奖**：每位参与者都能获得小礼品（如手工艺品）。
- **最佳分享奖**：对分享内容丰富、引发共鸣的成员给予小奖品（如文化体验券）。
- **幸运抽奖**：设置抽奖环节，奖品可以是参与商家的优惠券或体验券，鼓励大家继续参与相关活动。

### 总结
通过以上策划，活动能够在考虑参与者的性格、饮食习惯和风俗习惯的基础上，提供一个愉快且有意义的交流平台，促进成员之间的互动和了解。

# 四、产品结构

## 竞品分析
1. 寻找兴趣社交的三款App，体验其中核心功能
    - Soul（参考兴趣交友的用户画像和资料的信息结构）
3. 寻找活动预约和报名App至少1款，体验其中核心功能
    - 活动行（参考活动报名的UI界面流程）

## 产品结构图


## 信息结构图




# FAQ：项目起名
> [color=red]项目名称的生成：
> {{项目策划文档}}，作为一名创意大师，请帮我设计本项目的名称，并且要突出XXXXXX。
